body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: "ËÎÌå";
	background-color: #ffffff;
	font-size: 14px;
	line-height: 180%;
	color: #333333;
}

a:link{COLOR:#4E2900;text-decoration: none;}
a:visited{COLOR:#1C0E00;text-decoration: none;}
a:hover{color:#4E2900}
.w12,A.w12:link,A.w12:hover,A.w12:visited {font-size: 12px; COLOR: #ffffff;TEXT-DECORATION: none}
.w12jiacu,A.w12jiacu:link,A.w12jiacu:hover,A.w12jiacu:visited {
	font-size: 12px;
	COLOR: #ffffff;
	TEXT-DECORATION: none;
	font-weight: bold;
}
.w12c,A.w12c:link,A.w12c:hover,A.w12c:visited {font-size: 14px; COLOR: #ffffff;TEXT-DECORATION: none;font-weight: bold}
.w14c,A.w14c:link,A.w14c:hover,A.w14c:visited {font-size: 14px; COLOR: #FFFFFF;TEXT-DECORATION: none; font-weight: bold}
.r12,A.r12:link,A.r12:hover,A.r12:visited {  color: #FF0000; font-size: 12px; text-decoration: none}
.r12c,A.r12c:link,A.r12c:hover,A.r12c:visited {  color: #FF0000; font-size: 12px; text-decoration: none; font-weight: bold}
.r14,A.r14:link,A.r14:hover,A.r14:visited {font-size: 14px; COLOR: #ff0000;TEXT-DECORATION: none}
.r14c,A.r14c:link,A.r14c:hover,A.r14c:visited {  color: #a50303; font-size: 14px; text-decoration: none; font-weight: bold}
.b12,A.b12:link,A.b12:hover,A.b12:visited {  color: #333333; text-decoration: none; font-size: 12px}
.z12,A.z12:link,A.z12:hover,A.z12:visited {  color: #6C0C6D; text-decoration: none; font-size: 12px}
.b12c,A.b12c:link,A.b12c:hover,A.b12c:visited {  color: #555555; text-decoration: none; font-size: 12px;font-weight: bold}
.b14,A.b14:link,A.b14:hover,A.b14:visited {  font-size: 14px; color: #333333; text-decoration: none}
.b14c,A.b14c:link,A.b14c:hover,A.b14c:visited {  font-size: 14px; color: #333333; text-decoration: none;font-weight: bold}
.bl14c,A.bl14c:link,A.bl14c:hover,A.bl14c:visited {  font-size: 14px; color: #00589a; text-decoration: none;font-weight: bold}

.bor_4 {border: 1px solid #cfcfcf;}
.bor_3 {
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #cfcfcf;
	border-bottom-color: #cfcfcf;
	border-left-color: #cfcfcf;
}

.k5 {
	border: 1px solid #F3F3F3;
	padding: 5px;
}
.wzbt {
	font-family: "ºÚÌå";
	font-size: 18px;
	font-weight: normal;
	color: #00589a;
	text-decoration: none;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #E6E6E6;
}
.xbt {
	font-family: "ËÎÌå";
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.b-k2 {
	border: 1px solid #D8D8D8;
	padding: 2px;
}
